{
	"name": "form/nc/erp-sync/moloni/query/tax.json",
	"table": [
		{
			"table": "preference",
			"record_type": ["external"]
		}
	],
	"parameter": {
		"all_data_tag": "json_data",
		"access_token": "",
		"show_sql": false
	},
	"call_url": "taxes/getAll/?json=true&human_errors=true&access_token={{access_token}}",
	"organization_id": "moloni",
	"query": []
}
